.main {
	/*background: url(../images/mbg.png) no-repeat center bottom;*/
	background-size: 100% 100%;
}

.main,
.banner {
	width: 750px;
	margin: 0 auto;
}

.banner {
	position: relative;
	text-align: center;
	background: url(../images/bannerbg.png) no-repeat;
	padding-top: 33px;
}

.daobg {
	width: 750px;
	position: fixed;
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
	height: 164px;
	background: url(../images/daobg.png) no-repeat;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 50px 0px 50px;
	z-index: 333;
}

.daobg a {
	font-size: 20px;
	color: #02a293;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.daobg p {
	width: 51px;
	height: 58px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.daobg span{
	margin-top: 10px;
	margin-bottom: 5px;
}

/**/

.mcenter {
	width: 100%;
	padding-top: 30px;
	/*background: url(../images/bgw.png) no-repeat bottom center;*/
	background-size: 100%;
	padding-bottom: 205px;
}

.center {
	width: 700px;
	margin: 0 auto;
}

.titlebg1 {
	width: 202px;
	height: 40px;
	line-height: 40px;
	font-size: 32px;
	margin: 0 auto;
	color: #02a293;
	font-weight: bold;
	background: url(../images/titlebg.png) no-repeat;
	text-align: center;
	margin-bottom: 28px;
}

.titlebg2 {
	width: 234px;
	height: 40px;
	line-height: 40px;
	font-size: 32px;
	margin: 0 auto;
	color: #02a293;
	font-weight: bold;
	background: url(../images/titlebg1.png) no-repeat;
	text-align: center;
	margin-bottom: 28px;
}

.kuang1 {
	border-radius: 50px;
	border: 3px solid #02a293;
	padding: 32px 22px;
}

.font_listm {
	font-size: 20px;
	color: #030303;
}

.font_list {
	display: flex;
	justify-content: center;
	align-items: center;
}

.font_list p {
	width: 47px;
	height: 47px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 5px;
}

..font_list ul {
	margin-right: 10px;
}

.font_list ul li:nth-child(2) {
	margin-top: 5px;
}

.font_list ul li:nth-child(2) span {
	font-size: 30px;
	font-weight: bold;
	color: #02a293;
	text-align: center;
	background: url(../images/font_di.png) no-repeat center bottom;
	background-size: 100%;
	padding: 0px 5px;
}

.rongbg {
	position: relative;
	font-size: 20px;
	color: #404040;
	margin-left: -20px;
}

.rongbg1 {
	width: 740px;
	height: 260px;
	margin: 0 auto;
	background: url(../images/rongbg1.png) no-repeat;
}

.rongbg2 {
	width: 740px;
	height: 374px;
	margin: 0 auto;
	background: url(../images/rongbg2.png) no-repeat;
}

.rongbg ul {
	position: absolute;
}

.rongbg ul li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	/*margin-top: 7px;*/
	line-height: 30px;
}

.rongbg ul li i.i {
	margin-right: 10px;
}

.xtitlebg1 {
	width: 524px;
	height: 108px;
	line-height: 108px;
	font-size: 32px;
	margin: 0 auto;
	color: #02a293;
	font-weight: bold;
	background: url(../images/xtitlebg.png) no-repeat;
	text-align: center;
	margin-bottom: 38px;
}

.bai {
	width: 700px;
	background-color: #fff;
	box-shadow: 1px 1px 30px #d7e4d8;
	padding: 25px 38px;
	border-radius: 10px;
	margin-bottom: 38px;
}

.font_list li.li {
	font-size: 30px;
	width: 278px;
	font-weight: bold;
	color: #02a293;
	text-align: center;
	background: url(../images/font_di1.png) no-repeat center bottom;
	background-size: 100%;
	padding-bottom: 5px;
	text-align: center;
	font-style: italic;
}

.bai .font_list {
	justify-content: flex-start;
}

.bai .font_list p {
	width: 79px;
	height: 79px;
	display: flex;
	justify-content: center;
	align-items: center;
}


/**/


/**/

.font {
	color: #030303;
	font-size: 20px;
	line-height: 38px;
}

.cu_font {
	color: #02a293;
	font-weight: bold;
	font-size: 24px;
}

.kong {
	text-indent: 2em;
}

.dis_between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.dis_start {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.mt {
	margin-top: 23px;
}

.mt1 {
	margin-top: 64px;
}

.mt2 {
	margin-top: 25px;
}

.mt3 {
	margin-top: 36px;
}

.mt4 {
	margin-top: 98px;
}

.mb {
	margin-bottom: 90px;
}

.mbt {
	margin-bottom: 10px;
	margin-top: 36px;
}

.i {
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #404040;
}

.ul_ding1 {
	top: 35px;
	left: 199px;
}

.ul_ding2 {
	top: 35px;
	left: 199px;
}

.ding_p {
	position: relative;
}

.zhong {
	text-align: center;
}

.wu {
	visibility: hidden;
}

.color {
    background-color: #f2fff4;
    min-height: 500px;
    border-radius: 30px;
}
